Subject: Re: "Cannot create a file when that file already exists" installation problem
From: "Elfyn McBratney" <[email-masked]>
To: "cygwin" <[email-masked]>, "Lawlor, Jonathan" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 15 Jan 2003 21:57:46 -0000

Redirecting this to the correct list.

----- Original Message -----
From: "Lawlor, Jonathan" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 15, 2003 9:47 PM
Subject: "Cannot create a file when that file already exists" installation
problem

> Hello,
>
> I'm trying to upgrade my Cygwin install to the newest version
> Using setup.exe from http://www.cygwin.com. No matter what I do,
> what I choose to install, where the local packages go to etc,
> I get the following error message:
> Mount <- that is what is in the title of the message box
> Cannot create a file when that file already exists.
> OK
>
> When I click on OK, the installation process exists, and nothing
> is installed.
>
> Note that sometimes the entire process is almost finished (the
> total bar is about 99% full).
>
> Googling for "Cannot create a file when that file already exists"
> reveals that that is some kind of Windows error (code #183),
> but I have no idea which file is being created.
>
> Does anybody have any ideas what could be going on here?
>
> I do not want to blow away my current install.
>
> Thank you very much,
>
> Jonathan Lawlor
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/